Subject: [multipathtcp] Agenda for Tronto meeting

From: Yoshifumi Nishida <[email-masked]>
Date: Tue, 24 Jun 2014 23:26:40 -0700

Hi,

If you're planning to present something at the meeting, please provide
chairs the following info.
   1: presenter's name
   2: title
   3: length of the presentation

BTW, please note that the current schedule is still preliminary and
might be changed for some reasons.

Thanks,
--
Yoshi & Phil

On Mon, Jun 23, 2014 at 3:15 PM, <[email-masked]> wrote:
>
> on the draft agenda, we have a slot on Monday afternoon
> Monday, Afternoon Session I 1300-1500
>
> phil
>
> ________________________________
> From: multipathtcp [[email-masked]] On Behalf Of Yoshifumi Nishida [[email-masked]]
> Sent: 09 June 2014 08:56
>
> To: multipathtcp
> Subject: [multipathtcp] meeting in Toronto
>
> Hi folks,
>
> I just let you know Phil and I have requested 1 two hours meeting slot in Toronto.
> We are not very sure if we can get what we have requested for now, but I just would like to inform this in case you are preparing something for the meeting.
>
> Thanks,
> --
> Yoshi & Phil
>
>